# TwoBodyAOInt

class `psi4.core.``TwoBodyAOInt`

  Bases: `pybind11_builtins.pybind11_object`

  Two body integral base class

  Methods Summary

  `compute_shell`(self, arg0, arg1, arg2, arg3) | Compute ERIs between 4 shells

  Methods Documentation

  `compute_shell`(self: psi4.core.TwoBodyAOInt, arg0: int, arg1: int, arg2: int, arg3: int) → int

    Compute ERIs between 4 shells

  `compute_shell`(self: psi4.core.TwoBodyAOInt, arg0: int, arg1: int, arg2: int, arg3: int) → int

    Compute ERIs between 4 shells